Проблема GTK + GLib :: Bindings

Я пытаюсь настроить GTK + на моем Beaglebone Black (arm7 Linux) под управлением Debian Jessie и почти все правильно компилируется (я перекрестно компилирую на Win10 с помощью VisualGDB), за исключением Glib :: Bindings.

Независимо от того, что я пытаюсь, я не могу включить привязки. Есть ли флаг, который мне нужно установить? Или есть библиотека, которую мне не хватает, что Glib использует для привязки? Может быть, я просто не задаю библиотеку?

Я не могу использовать инструмент pkg-config для установки флагов, поэтому я просто скопировал вывод pkg-config --cflags --libs gtkmm-3.0 и ввел их вручную в компилятор.

Вот что я установил:

 libgtkmm-2.4-1c2a/stable 1:2.24.4-1.1 armhf libgtkmm-2.4-dbg/stable 1:2.24.4-1.1 armhf libgtkmm-2.4-dev/stable 1:2.24.4-1.1 armhf libgtkmm-2.4-doc/stable 1:2.24.4-1.1 all libgtkmm-3.0-1/stable,now 3.14.0-1 armhf [installed,automatic] libgtkmm-3.0-dbg/stable 3.14.0-1 armhf libgtkmm-3.0-dev/stable,now 3.14.0-1 armhf [installed] libgtkmm-3.0-doc/stable 3.14.0-1 all libglib-object-introspection-perl/stable 0.025-1 armhf libglib-perl/stable 3:1.305-2 armhf libglib2.0-0/jessie-backports,now 2.48.0-1~bpo8+1 armhf [installed] libglib2.0-0-dbg/jessie-backports,now 2.48.0-1~bpo8+1 armhf [installed] libglib2.0-0-refdbg/jessie-backports,now 2.48.0-1~bpo8+1 armhf [installed] libglib2.0-bin/jessie-backports,now 2.48.0-1~bpo8+1 armhf [installed] libglib2.0-cil/jessie-backports,now 2.12.40-1~bpo8+1 armhf [installed] libglib2.0-cil-dev/jessie-backports,now 2.12.40-1~bpo8+1 armhf [installed] libglib2.0-data/jessie-backports,now 2.48.0-1~bpo8+1 all [installed] libglib2.0-dev/jessie-backports,now 2.48.0-1~bpo8+1 armhf [installed] libglib2.0-doc/jessie-backports,now 2.48.0-1~bpo8+1 all [installed] libglib2.0-tests/jessie-backports,now 2.48.0-1~bpo8+1 armhf [installed] libglib3.0-cil/stable 2.99.3-2 armhf libglib3.0-cil-dev/stable 2.99.3-2 armhf libglibmm-2.4-1c2a/stable,now 2.42.0-1 armhf [installed,automatic] libglibmm-2.4-dbg/stable 2.42.0-1 armhf libglibmm-2.4-dev/stable,now 2.42.0-1 armhf [installed,automatic] libglibmm-2.4-doc/stable 2.42.0-1 all